Skip to main content

sslDcvEmails

Returns the DCV-approved email addresses for a domain

sslDcvEmails(
companyId: ID!
brand: String!
domain: String!
): [String!]!

Arguments​

sslDcvEmails.companyId ● ID! non-null scalar​

sslDcvEmails.brand ● String! non-null scalar​

sslDcvEmails.domain ● String! non-null scalar​

Type​

String scalar​

The String scalar type represents textual data, represented as UTF-8 character sequences. The String type is most often used by GraphQL to represent free-form human-readable text.

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetSslDcvEmails($companyId: ID!, $brand: String!, $domain: String!) {\n sslDcvEmails(companyId: $companyId, brand: $brand, domain: $domain)\n}","variables":{"companyId":"<company_id>","brand":"example","domain":"example"}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute